#content {
  background: #fff;
}

#cashierDepositWithdraw {
  background: url("../images/news/news-bg-middle.png") repeat-y scroll 0 0 transparent;
  padding: 20px;
}


#cashierDepositWithdraw a{
  text-decoration: none;
}
/*
.cashierTop {
  padding-left: 5px;
  margin-bottom: 20px;
}
*/
.cashierHeader {
  background-color:#4D4D4D;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  height: 30px;
  color: #EFBC4C;
  margin-top: -14px;
}

.cashierHeader .arrow {
  width: 20px;
  height: 20px;
  float: right;
  position: relative;
  top: -36px;
  right: 10px;
}

.cashierHeader .closed {
  background: url("../images/slide_close_icon.png") no-repeat;
}

.cashierHeader .open {
  background: url("../images/slide_down_icon.png") no-repeat;
}

.cashierHeader h3 {
  padding: 5px;
}

.cashierBoxInsert {
  display: none;
  zoom: 1;
}

.cashierBox, .noDepBox {
  border: 1px solid #636363;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 20px;
}

.infoArea {
  padding: 10px;
  font-size: 14px;
}

.infoArea ul {
  color: #fff;
  list-style-type: none;
  width: 160px;
  float: left;
  margin-top: 0px;
  padding-left: 5px;
}

.infoArea ul li {
  margin-bottom: 5px;
}

.infoImage {
  width: 190px;
  float: left;
}

.infoText {
  width: 520px;
  float: left;
  height: 50px;
  margin-top: -10px;
}

.cashierBoxInsert {
  padding: 20px;
  border-top: 1px solid #636363;
  font-size: 12px;
}

.cashierDefaultInput {
  border: 1px solid #EFBC4C;
  height: 30px;
  width: 200px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: inset 2px 2px 2px #888;
  -webkit-box-shadow: inset 2px 2px 2px #888;
  box-shadow: inset 2px 2px 2px #888;
  padding-left: 5px;
  padding-right: 5px;
  top: -25px;
}

.cashierDefaultInput:focus {
  border: 3px solid #EFBC4C;
  height: 26px;
}

.cashierDefaultInput:disabled {
  background-color:#C2C0C0;
}

.cashierInput {
  border: 1px solid #EFBC4C;
  height: 30px;
  width: 200px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: inset 2px 2px 2px #888;
  -webkit-box-shadow: inset 2px 2px 2px #888;
  box-shadow: inset 2px 2px 2px #888;
  padding-left: 5px;
  padding-right: 5px;
  position: relative;
  left: 185px;
  top: -25px;
}

.cashierInput.error{
  border: 3px solid #993300;
  height: 26px;
}

.input-error{
    border: 3px solid #993300;
}

.cashierInput:focus {
  border: 2px solid #EFBC4C;
  height: 28px;
}

.cashierInput:disabled {
  background-color:#C2C0C0;
}

.cashierSelect {
  border: 1px solid #EFBC4C;
  height: 32px;
  width: 210px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: inset 2px 2px 2px #888;
  -webkit-box-shadow: inset 2px 2px 2px #888;
  box-shadow: inset 2px 2px 2px #888;
  padding-left: 5px;
  padding-right: 5px;
  position: relative;
  left: 185px;
  top: -25px;
}

.cashierSelect:focus {
  border: 3px solid #EFBC4C;
  height: 32px;
}

.cashierSelect:disabled {
  background-color:#C2C0C0;
}

.cashierInputLabel {
  width: 600px;
}

.cashierDefaultBtnInner {
  color: #fff;
  height: 43px;
  width: 150px;
  background: url(../images/account/transfer_btn_bg_yellow.png) repeat-x;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
  padding: 0px;
  margin: 10px 0px 0px 0px;
}

.cashierDefaultBtnInner h4 {
  padding: 0px;
  font-size: 18px;
  text-shadow: 1px 1px 1px #000;
  cursor: pointer;
  position: relative;
  top: 10px;
}

.cashierBtnInner {
  color: #fff;
  height: 43px;
  width: 150px;
  background: url(../images/account/transfer_btn_bg_yellow.png) repeat-x;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
  padding: 0px;
  margin: 0px;
  float: right;
  margin-top: -30px;
  z-index: 1000;
}

.cashierBtnInner h4 {
  padding: 0px;
  margin: 0px;
  font-size: 18px;
  margin-top: 10px;
  text-shadow: 1px 1px 1px #000;
  cursor: pointer;
}

.medium {
  width: 50px;
}

.small {
  width: 20px;
}

.info_box {
  background: url("../images/dc-box/infobox.png") no-repeat scroll 0 0 transparent;
  display: none;
  height: 134px;
  margin-left: 0;
  margin-top: 0;
  position: absolute;
  width: 225px;
  z-index: 10000;
}

.cvs_info {
  color: black;
  font-size: 10px;
  left: 35px;
  position: relative;
  top: 15px;
  width: 170px;
}

.card_back {
  background: url("../images/dc-box/backcard.png") no-repeat scroll 0 0 transparent;
  height: 52px;
  left: 80px;
  position: relative;
  top: 10px;
  width: 81px;
}

.icon_questionmark {
  background: url("../images/dc-box/info.png") no-repeat scroll 0 0 transparent;
  width: 21px;
  height: 22px;
  position: relative;
  left: 255px;
  top: -50px;
}

.cashierBoxInsertCol {
  float:left;
  width: 440px;
}

.complete {
  float:left;
  margin-top: 10px;
  margin-right: 10px;
}

#deposit_complete,
#withdraw_complete {
  padding: 5px;
  margin-bottom: 15px;
  width: 200px;
}

#bankBox .cashierBtnOuter{
  top: -30px;
  right: 0px;
}

.ulBig {
  font-weight: bold;
  color: #FFF6A7;
}

.slideTrigger {
  cursor: pointer;
}

.error{
  color: #a00;
  font-weight: bold;
}

.error a{
    color: #c22 !important;
    font-weight: bold;    
}

.cashierBoxInsert label.error{
  display: block;
  width: 200px;
  margin: -20px 0px 25px 170px;
}

.maxWidth{
  width: 600px;
}


#pugglepay-verification, #pugglepay-authorize{
  padding: 0px 0px 20px 200px;
}

.ccardBtn .cashierBtnInner{
  position: relative;
  
}

.bank-other-account-btn{
    width: 200px;
    left: 185px;
    top: -5px;
    position: relative;
    margin-bottom: 15px;
}

.cashier-init-hidden{
    display: none;
}

.cashierCVCInput{
}

.cashierCVCLabel{
    padding: 5px;
}

